[
  {
    "frequency_rank": 1451,
    "charcter": "液",
    "pinyin": "yè",
    "definition": "sap, juice, liquid, fluid",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2428
  },
  {
    "frequency_rank": 1452,
    "charcter": "番",
    "pinyin": "fān",
    "definition": "to take turns; a turn, a time; to repeat",
    "radical": "田",
    "radical_code": 102.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2709
  },
  {
    "frequency_rank": 1453,
    "charcter": "箱",
    "pinyin": "xiāng",
    "definition": "case, box, chest, trunk",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": 3,
    "general_standard_num": 3265
  },
  {
    "frequency_rank": 1454,
    "charcter": "贴",
    "pinyin": "tiē",
    "definition": "paste to, stick on; attached to",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1521
  },
  {
    "frequency_rank": 1455,
    "charcter": "漫",
    "pinyin": "màn",
    "definition": "overflow of water; spreading",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3164
  },
  {
    "frequency_rank": 1456,
    "charcter": "酸",
    "pinyin": "suān",
    "definition": "tart, sour; acid; stiff; spoiled",
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3089
  },
  {
    "frequency_rank": 1457,
    "charcter": "郎",
    "pinyin": "láng",
    "definition": "gentleman, young man; husband",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1287
  },
  {
    "frequency_rank": 1458,
    "charcter": "腰",
    "pinyin": "yāo",
    "definition": "waist; kidney",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2969
  },
  {
    "frequency_rank": 1459,
    "charcter": "舒",
    "pinyin": "shū",
    "definition": "open up, unfold, stretch out; comfortable, easy",
    "radical": "舌",
    "radical_code": 135.6,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2707
  },
  {
    "frequency_rank": 1460,
    "charcter": "眉",
    "pinyin": "méi",
    "definition": "eyebrows; upper margin of book",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1729
  },
  {
    "frequency_rank": 1461,
    "charcter": "忧",
    "pinyin": "yōu",
    "definition": "sad, grieved; grief, melancholy",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 874
  },
  {
    "frequency_rank": 1462,
    "charcter": "浮",
    "pinyin": "fú",
    "definition": "to float, drift, waft; to exceed; superfluous",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2077
  },
  {
    "frequency_rank": 1463,
    "charcter": "辛",
    "pinyin": "xīn",
    "definition": "bitter; toilsome, laborious; 8th heavenly stem",
    "radical": "辛",
    "radical_code": 160.0,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 841
  },
  {
    "frequency_rank": 1464,
    "charcter": "恋",
    "pinyin": "liàn",
    "definition": "love; long for, yearn for; love",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2016
  },
  {
    "frequency_rank": 1465,
    "charcter": "餐",
    "pinyin": "cān",
    "definition": "eat, dine; meal; food",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 16,
    "hsk_levl": 4,
    "general_standard_num": 3341
  },
  {
    "frequency_rank": 1466,
    "charcter": "吓",
    "pinyin": "xià",
    "definition": "scare, frighten; intimidate",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 422
  },
  {
    "frequency_rank": 1467,
    "charcter": "挺",
    "pinyin": "tǐng",
    "definition": "to stand upright, straighten; rigid",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1382
  },
  {
    "frequency_rank": 1468,
    "charcter": "励",
    "pinyin": "lì",
    "definition": "strive; encourage",
    "radical": "力",
    "radical_code": 19.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 702
  },
  {
    "frequency_rank": 1469,
    "charcter": "辞",
    "pinyin": "cí",
    "definition": "words, speech, expression, phrase",
    "radical": "舌",
    "radical_code": 135.7,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2947
  },
  {
    "frequency_rank": 1470,
    "charcter": "艘",
    "pinyin": "sōu",
    "definition": "counter for ships, vessels",
    "radical": "舟",
    "radical_code": 137.1,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3273
  },
  {
    "frequency_rank": 1471,
    "charcter": "键",
    "pinyin": "jiàn",
    "definition": "door bolt, lock bolt; key",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 2943
  },
  {
    "frequency_rank": 1472,
    "charcter": "伍",
    "pinyin": "wǔ",
    "definition": "five, company of five; troops",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 459
  },
  {
    "frequency_rank": 1473,
    "charcter": "峰",
    "pinyin": "fēng",
    "definition": "peak, summit; hump of camel",
    "radical": "山",
    "radical_code": 46.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1921
  },
  {
    "frequency_rank": 1474,
    "charcter": "尺",
    "pinyin": "chǐ",
    "definition": null,
    "radical": "尸",
    "radical_code": 44.1,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 175
  },
  {
    "frequency_rank": 1475,
    "charcter": "昨",
    "pinyin": "zuó",
    "definition": "yesterday; in former times, past",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1489
  },
  {
    "frequency_rank": 1476,
    "charcter": "黎",
    "pinyin": "lí",
    "definition": "surname; numerous, many; black",
    "radical": "黍",
    "radical_code": 202.3,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3262
  },
  {
    "frequency_rank": 1477,
    "charcter": "辈",
    "pinyin": "bèi",
    "definition": "generation, lifetime; class",
    "radical": "非",
    "radical_code": 175.4,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2602
  },
  {
    "frequency_rank": 1478,
    "charcter": "贯",
    "pinyin": "guàn",
    "definition": "a string of 1000 coins; to go through",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1351
  },
  {
    "frequency_rank": 1479,
    "charcter": "侦",
    "pinyin": "zhēn",
    "definition": "spy, reconnoiter; detective",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1145
  },
  {
    "frequency_rank": 1480,
    "charcter": "滑",
    "pinyin": "huá",
    "definition": "slip, slide; slippery, polished",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2761
  },
  {
    "frequency_rank": 1481,
    "charcter": "券",
    "pinyin": "quàn",
    "definition": "certificate, ticket; title deeds",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1230
  },
  {
    "frequency_rank": 1482,
    "charcter": "崇",
    "pinyin": "chóng",
    "definition": "esteem, honor, revere, venerate",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2299
  },
  {
    "frequency_rank": 1483,
    "charcter": "扰",
    "pinyin": "rǎo",
    "definition": "disturb, annoy, agitate",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 618
  },
  {
    "frequency_rank": 1484,
    "charcter": "宪",
    "pinyin": "xiàn",
    "definition": "constitution, statute, law",
    "radical": "宀",
    "radical_code": 40.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1699
  },
  {
    "frequency_rank": 1485,
    "charcter": "绕",
    "pinyin": "rào",
    "definition": "entwine; wind around; surround",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1755
  },
  {
    "frequency_rank": 1486,
    "charcter": "趋",
    "pinyin": "qū",
    "definition": "hasten, hurry; be attracted to",
    "radical": "走",
    "radical_code": 156.5,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2516
  },
  {
    "frequency_rank": 1487,
    "charcter": "慈",
    "pinyin": "cí",
    "definition": "kind, charitable, benevolent",
    "radical": "心",
    "radical_code": 61.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3002
  },
  {
    "frequency_rank": 1488,
    "charcter": "乔",
    "pinyin": "qiáo",
    "definition": "tall, lofty; proud, stately",
    "radical": "大",
    "radical_code": 37.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 452
  },
  {
    "frequency_rank": 1489,
    "charcter": "阅",
    "pinyin": "yuè",
    "definition": "examine, inspect, review, read",
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2048
  },
  {
    "frequency_rank": 1490,
    "charcter": "汗",
    "pinyin": "hàn",
    "definition": "perspiration, sweat",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 536
  },
  {
    "frequency_rank": 1491,
    "charcter": "枝",
    "pinyin": "zhī",
    "definition": "branches, limbs; branch off",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1019
  },
  {
    "frequency_rank": 1492,
    "charcter": "拖",
    "pinyin": "tuō",
    "definition": "drag, tow, haul; delay, prolong",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 968
  },
  {
    "frequency_rank": 1493,
    "charcter": "墨",
    "pinyin": "mò",
    "definition": "ink; writing",
    "radical": "土",
    "radical_code": 32.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3255
  },
  {
    "frequency_rank": 1494,
    "charcter": "胁",
    "pinyin": "xié",
    "definition": "ribs, armpits; flank; threaten",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1191
  },
  {
    "frequency_rank": 1495,
    "charcter": "插",
    "pinyin": "chā",
    "definition": "insert, stick into; plant",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2526
  },
  {
    "frequency_rank": 1496,
    "charcter": "箭",
    "pinyin": "jiàn",
    "definition": "arrow; type of bamboo",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3267
  },
  {
    "frequency_rank": 1497,
    "charcter": "腊",
    "pinyin": "là",
    "definition": "year end sacrifice; dried meat",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2712
  },
  {
    "frequency_rank": 1498,
    "charcter": "粉",
    "pinyin": "fěn",
    "definition": "powder, face powder; plaster",
    "radical": "米",
    "radical_code": 119.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2053
  },
  {
    "frequency_rank": 1499,
    "charcter": "泥",
    "pinyin": "ní",
    "definition": "mud, mire; earth, clay; plaster",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1258
  },
  {
    "frequency_rank": 1500,
    "charcter": "氏",
    "pinyin": "shì",
    "definition": "clan, family; mister",
    "radical": "氏",
    "radical_code": 83.0,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 151
  }
]